<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="336dc4a693e0a27e0f0ba20387bb0ba0">
  <dict>
    <!--2020-03-28 10:31:26.000-->
    <bool key="delay_detach_switch">true</bool>
    <!--2020-03-28 10:31:26.000-->
    <int key="max_message_size">3145728</int>
    <!--2020-03-28 10:31:26.000-->
    <int key="num_match">8</int>
    <!--2020-03-28 10:31:26.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
